.category_links{
	margin: 7rem 0 1.5rem;
	padding: 1.7rem 2rem;
	font-size: 3rem;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
	position: relative;
	z-index: 5;
	background-color: #7b9a4e;
}


.imgarea.caption {
    text-align: center;
}

.imgarea.caption img {
    display: block;
    margin: 0 auto 0.5rem;
    border: solid 1px #eee;
    width: auto;
    max-width: 600px;
}



/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.category_links{
    text-align: center;
    font-size: 2rem;
    background-size: 50px auto;
    padding: 1.4rem;
    margin: 5rem 0 2rem;
  }

.imgarea.caption img {
    max-width: 90%;
}
}